pce index

Date: 09-2001
Games: 101
System: NEC Pc Engine


pce liste 09

09

 | 3 games
1552 Tenka Dairan |
1941 Counter Attack
1943 Kai The Battle of Midway


pce liste A

A

 | 6 games
Addams Family |
Advanced VG
Adventure Island
Aero Blasters
Air Zonk
Alien Crush


pce liste B

B

 | 10 games
Battle Royale |
Blazing Lazers
Bloody Wolf
Bomberman
Bonk's Adventure
Bonk's Revenge
Bonk 3 Bonk's Big Adventure
Boomer's Adventure
Boxy Boy
Bugs


pce liste C

C

 | 7 games
Cadash |
Chase HQ
Chew Man Fu
China Warrior
Cosmic Fantasy II
Cotton
Cyber Core


pce liste D

D

 | 8 games
Dead Moon |
Devil's Crush
Double Dragon II The Revenge
Double Dungeon
Dracula X
Dragon's Curse
Dragon Spirit
Dungeon Explorer


pce liste e

E

 | 1 games
Exile Wicked Phenomenon |


pce liste F

F

 | 5 games
Fatal Fury Special |
Fighting Street
Final Lap Twin
Flash Hiders
Forgotten Worlds


pce liste G

G

 | 3 games
Galaga |
Gates of Thunder
Godzilla


pce liste i

I

 | 1 games
It Came From The Desert |


pce liste j

J

 | 2 games
Jackie Chan's Action Kung Fu |
JJ and Jeff


pce liste K

K

 | 4 games
Kabuki Klash |
Keith Courage in Alpha Zones
King of Casino
Klax


pce liste l

L

 | 5 games
Land of Ys |
Last Alert
Legendary Axe
Legendary Axe II
Lords of Thunder


pce liste M

M

 | 5 games
Mad Stalker |
Magical Chase
Military Madness
Monster Lair
Moto Roader


pce liste N

N

 | 5 games
Neo Nectaris |
Neutopia
New Adventure Island
Ninja Ryukenden
Ninja Spirit


pce liste o

O

 | 1 games
Order of the Griffon |


pce liste P

P

 | 4 games
Pac Land |
Parasol Stars
Power Golf
Psychosis


pce liste R

R

 | 3 games
R Type |
Raiden
Ranma 1/2 Part3


pce liste S

S

 | 10 games
Samurai Ghost |
Shadow of the Beast
Shape Shifter
Shockman
Shockman 2
Side Arms
Soldier Blade
Somer Assault
Splatterhouse
Super Star Soldier


pce liste T

T

 | 10 games
Takin It to the Hoop |
Terraforming
Three in One Super CD
Tiger Road
Time Cruise
Timeball
Tricky Kick
Turrican
TV Sports Basketball
TV Sports Football


pce liste V

V

 | 3 games
Valis II |
Valis III
Vigilante


pce liste W

W

 | 2 games
World Class Baseball |
World Court Tennis


pce liste y

Y

 | 3 games
Yo Bro |
Ys Books I and II
Ys III


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


1552 Tenka Dairan

Sound Test
Hold Up + I + II while the game is loading. Release them when the Sound Checker screen appears.


1941 Counter Attack

Situation Menu
Set button II to turbo mode, then turn on the game. When the warning screen appears, hold button II until an options screen appears.


1943 Kai - The Battle of Midway

Arcade Mode
Go to the Sound Test screen and play music 7, 7, 7, 7, 9, 3, 10.

Extra Credits
To start with 9 credits, go to the Sound Test screen and play music #'s 0, 3, 3, 8, 3, 9, 0, 0, 8, 0.

Faster Game
For a greater challenge, go to the sound test screen and play music 7, 5, 8, 4, 1, 10, 5, 1, 10, 5, 1, 8.

Maximum HP
Go to the sound test screen and play music 3, 7, 3, 5, 1, 8, 2, 1, 9, 8, 4.

Unlimited Bombs
While playing, pause the game and press I, II, Left, I, II, Up, I, Down, I, II, Select, Up, Down.

Slower Game
For an easier game, go to the sound test screen and play music 0, 0, 0, 0, 0.

Unlimited Credits
Go to the sound test screen and play music 3, 4, 3, 8, 0, 1, 4, 1, 14, 14.

Unlimited Weapons
While playing, pause the game and press II, Left, II, Up, I, Right, I.

Warp to Second Half
To start at the second half of the game, 1, 6, 0, 10, 5, 2, 10, 3, 81, 6, 0, 10, 5, 2, 10, 3, 8.


Addams Family

Extra Lives
At the beginning of the game, you'll hear Gomez saying something about playing golf. While he is saying that, press Up, Up, Right, Down, Left, Up. You'll start the game with 79 lives.


Advanced VG

Fight Yuku in Normal Mode
Press RUN to start a normal game, then press RUN repeatedly on Controller Two. Now select any fighter for player one and two, then fight and defeat player two. If you were successful, Yuka will be your opponent for the next nine matches.

More Pictures
After the story mode ends, wait three minutes for more pictures.

Play as Keiichi or Kei
This code requires a six-button controller.
When the TGL logo screen appears, hold Up + I + III + V on Controller Two, then press Run on Controller One.


Adventure Island

Extra Healing
While using medicine after dying, hold button II to completely fill your life meter.

No Door Sounds
To remove the door sound, enter the password PLAY THE ONGA KUN.

Start in Human Form
To start the game in human form, enter the password MODE FOR OOOO OOO.

Subweapon Shop
In the first village enter the house that leads to a well, fall down the well and turn left towards the door that usually gets you back up to ground level. Now position yourself on that very door, jump in place and hold up in mid air. A secret door opens just over/above the first door. Most subweapons are sold here.


Aero Blasters

Extra Credits
At the title screen press Right, Right, Right, Select. The word "Credit" should appear beneath "Blaster Scramble 2" and you will gain 9 credits.

Level Select
Activate the Extra Credits code, then press Button I 10 times to start at level 2. To start at higher levels, Press button I once more for each level above 2. (i.e., 11 times to start on level 3, 12 times for level 4, etc.) To complete the code, press Select, Select, Run.

Sound Test
Activate the Extra Credits code, then press Select at the title screen to access a sound test menu.


Air Zonk

Harder Game
For a harder game, go to the CONFIGURATION screen, then hold RIGHT and press SELECT. A chime will confirm the code.

Sounds
To hear some sounds, hold Select + I + II then turn on the system.


Alien Crush

Extra Ball
On the top screen there is a block guarding lots of alien stars. Keep hitting it until it blows. When it does there will be a gap. Shoot your ball into the gap and you will get an extra ball.

View Score
To view the scoreboard while playing, pause the game then press SELECT.


Battle Royale

Championship Rematch
When you see the screen that tells you that the next match is the championship match, press Select, Up, Up, Right, Right, Left, Left, II, I. Now you can continue the championship match if you lose.

Re-enter Ring
To re-enter the ring after being thrown out, press I, Up, Down, Left, Right, II, Up, Down, Left, Right, II, Up, Down, Left, Right, II.

Sound Test
At the Wrestler Central screen, press Left, Down, Right, Up. Repeat this sequence four times.


Blazing Lazers

Bonus Lives, Bombs, and Power
Enter the sound test mode, then enter the level select mode. Set the sound number to the level you want to start on. Now hold buttons I and II and press start.
You will start with 10 lives, 10 bombs, and when you die you will come right in instead of starting at the stage checkpoint.

Debug Mode
At the title screen, hold SELECT and toggle the direction pad Left and Right rapidly. You will know it worked when the screen shows only planets on the screen. Now press Button I, Button II, then press Select 21 times. A tone will confirm the code.

Extra Lives and Bombs
When you get to the first boss, don't shoot him. If you can dodge enough bullets he will leave and reward you with 16 lives and 36 bombs!

Invincibility
While on the Debug Mode screen, hold the d-pad DOWN and LEFT. The system will restart and you'll be invincible.

Level Select
Enter Debug Mode, then choose any level between 00 and 09.
To fight only the bosses, choose any level between 00 and 0C except 07, then hold SELECT and press RUN.

Sound Test
During the intro or the title screen, hold Select and quickly alternate between pressing right and left. After enough right/left alternations, the intro will fade and bring up the sound test


Bloody Wolf

Flamethrower
When parachuting down at the beginning of rounds 2 and 5 press Up + I + II + Run for 50 shots of the flamethrower.

Flash Bomb
When your character's strength is at 1, climb on the barricade and press Up + Right + Run + II for 10 shots of flash bomb.

Grenades
When your character's strength is at 1, climb on the barricade and press Down + Left + Run + II for 10 grenades.

Level Select
At the title screen, press 2, 1, 1, 2, 1, 2, 2, 1, and then Up for level 1, Up-Right for level 2, Right for level 3, Down-Right for level 4, Down for level 5, Down-Left for level 6, Left for level 7, and Up-Left for the last level.

More Speed and Flight
After entering the Speed-Up code, try this. At the opening screen after the music starts, press Down, Up-Left, Left, II, II, I, Select, Run. After you do this you will hear a chime.

Speed-up
When the title screen appears, press Up, Down, Right, Right, I, I, II, Select. You'll see a large number 2 appear on the title screen, and your character's speed will increase.


Bomberman

Cheat Menu
To access a stage-select and power-up configuration menu, play a one-player game until you have 300 points. Now kill yourself and choose "END" from the "Game Over" screen.

Wait for the game to run one round of action in demo mode. When the clouds appear on the screen before the BOMBERMAN title comes up, press Down and hold it while you press and hold Select + I + II. This must be done before the title unfolds on the screen.

When the full title and "Game Start" menu appear, continue holding the buttons and press Run. DON'T RELEASE THE OTHER BUTTONS. When the intro sequence begins, press Run once more to reveal the "Special Select Room" menu.

Level Select
At the password sceen simply enter BOMLEVELS.

Power-up Passwords
For a level 5-4 power rating, enter the password "RUHNGSEY". To max out at 8-8, enter the password "UXAFSOKH".

Sound Test
Choose the "Password" option and enter "BOMSOUND". After you hear a bomb sound, enter the password "MWFWJQYY" for a tasty sound menu.


Bonk 3: Bonk's Big Adventure

Debug Mode
At the Mode Select screen, while you have the heart next to the word quit, hold the diagonal Down/Left and hold the 1 and 2 buttons. Press Run while holding down these buttons and you will be taken to a cheat menu where you can configure Bonk's speed and jumping ability as well as using a sound test and level select.

Invincibility
While in the debug menu, set your speed and jump setting, select the level you want to warp to, and push SELECT.


Bonk's Adventure

Extra Lives in Bonus Rooms
In the bonus room where you have to spin as many times as you can before hitting the ground, set button 2 to its highest level. Hold it down until you touch the ground to receive 5 men.

Hidden 1-Ups
There are at several hidden 1-Ups scattered throughout the game. Here's how to find three of them:

At the very beginning of level 1-1 go all the way to the very left edge of the screen. Have Bonk jump and land on his head. A small flower will appear. Headbutt it and another flower will fall from the sky. Catch it. When it lands a large flower will appear. Jump on it for a 1-up.

At the first skull elevator (first round boss elevator) jump on top of the skull's head when it opens its mouth. Do a high spin and jump right into the green and keep holding right. You'll grab an extra 1-up.
Knock out the underwater turtles in level 3-5.


Bonk's Revenge

Beating King Droll
When he floats above you and drops bullets, icicles, and fire boulders, keep calm. Stay low and carefully weave through them. When he charges you, get a running start and do the Jump Bonk move right below his crown.

Play the Bonus Levels
At the title screen, press 1 + 2 at the same time. If you did it right, a new screen will appear where you play any of the bonus rounds.

Secret Warp
Collect 50 or more "smiley faces". By the time you reach the Monster Train Princess Za will warp you past an entire world.

View Endgame
At the Game Select screen hold Button II and press Run. You'll enter the bonus game practice menu. Highlight EXIT, hold Button II again and press Run for a sneak preview of Bonk's ending sequence.


Boomer's Adventure

Level Select
To start on any level, enter the password "ANCIENT".


Boxy Boy

Passwords
For access to the first 50 levels enter the password MICKY. To access the remainder enter the password HORSE.


Bugs

Acquire All Bugs
To get all the bugs while playing, pause it and press every button on the controller.


Cadash

Highest Experience Level
Enter your name as "TORU". You will start the game with a level 20 character (the highest possible) and begin in a cave just past the first boss. This trick can work in two-player game; just give both characters the same name.

Skip to the First Boss
If you enter your name as TORU, you'll start the game in the cave just past the first boss. This trick also works in a two-player game. Just give both characters the same name.


Chase H.Q.

Level Skip
At the title screen press Right, I, Left, II, Up,Select, Down, Select. You can exit any stage by pressing Upper-Right + I + II + Select.

Sound Test
At the title screen press Left, Right, I, II, Down, Select, Up, Select. Press any direction on the control pad and a two-digit sound code will appear at the bottom of the screen. Press Up, Down, Left, or Right to change the sounds; press I to listen to the current sound or II to reset the code to aero.


Chew-Man-Fu

Password
To start the game at round 55 of game 10, enter the password "677261".


China Warrior

Continue
When "The End" appears. hold I + II + Right. While holding these, press Run, Run. You can do this three times.

Level Select & Invincibility
Reset the game with the controller and hold Select. Press Up then release Select. Next press Up three times, Right six times, Down twice and Left twice.


Cosmic Fantasy II

Sound and Video Test
When the screen says "Just a minute" press and hold Select, Run, and Left. Keep holding these buttons down and you should be sent to the "Multi Debugger" which allows you to check out the intermissions and access a sound test.


Cotton

Level Select
Press Select at the title screen to bring up the options screen. Then, highlight exit. Next, press Down, 2, 2, Left, 1, Right, Select. You will hear a chime, the letters in the background will turn red, and a stage select option will appear.
Note: If you use the level select, your continues will be reduced.


Cyber Core

Passwords
To enter a password, hold Left + Select at the title screen. After you've entered your password, press Button I to confirm it.

Level Password
2 EMI
3 YUUMI
4 PERSIA
5 YU
6 MAMI
7 MIHO
8 LALAMOTO

Sound Test
Enter the password "SCSI".

Special Weapon
It is said that all weapons have personalities, but this one even has a name. To introduce yourself, enter the password "NAOMI".

Ultimate Weapon
Pick up the folowing metamorphossis capsules in order: red, blue, green, green, yellow, red. Now let your ship be hit by enemies until it turns back to its normal state.

Vertical Mode
For a vertical version of this shooter, enter the password "MAKIRIN".


Dead Moon

Invincibility
Hold DOWN + SELECT at the title screen. Continue to hold them while pressing RUN to start the game. As soon as you see your ship, release all buttons.

You have to hold DOWN + SELECT before you start each stage until you see your ship. When you pick up weapons to power up and you get hit, you will lose them but you will not die.

Level Select
Press SELECT at the title screen to bring up the standard option screen, then highlight the word "EXIT". Now press the following buttons: DOWN, II, II, LEFT, I, RIGHT, SELECT. You'll hear a chime, the letters in the background will change to red and a stage-select option shall be yours.
Note: Choosing any stage other than the first one will reduce your credits.


Devil's Crush

6 Balls
For unlimited balls, enter the password "AAAAAAHAA". If you're persistent enough to break One Million points, the board will explode and you'll be treated to an ending sequence.

Infinite balls
Enter the password PPPPPPPPPA and you will start with infinite balls.
Infinte Balls and Extra Points
Enter the password AAAAAAHAAA to get infinite balls and 734,003,200.

View Ending
Enter the password "thecrushel". You'll start off with 999,999 points and the next point will show you the ending.


Double Dragon II: The Revenge

Level Skip
To skip a level during gameplay, pause the game and hold buttons II, I and Select. If you resumed gameplay while holding the other buttons, you will proceed to the next level.

Stage Select
To start at any Mission at the begining of the game, press I, II, I, II, Start at the title screen with cursor at 'Game Start'. If you done the trick correctly,you will hear someone yell 'Double Dragon'. You can choose the stage you want to go by pressing I or II and then press Start to begin the game.

View Animation Sequence
To view all the game's animation sequences, hold the I,II and Select buttons at the title screen and as soon as the screen fades away, press Start while holding the other 3 buttons.
If you done the trick correctly, you will taken to a black screen with Japanese characters. You can choose the animation Sequence you want to see by pressing Up or Down and view it by pressing I or II.

View In-Game Sprites
At the title screen,press II, I, II, I and Start.
If you done the trick correctly you will taken to a different screen in which you will be able to view all the in-game sprite and do things like adjusting their palletes, viewing their animation, etc. In this mode, you can view a couple of enemies and sprites that are never used in the actual game.


Double Dungeon

Extra Hit Poits
To start with over 60,000 hit points, enter the password "Player02" and fill the remaining spaces with dashes (-).

Final Password
To get to the final boss, enter the password YNzYSMChriGlgLVihOdfCGe.


Dracula X

Level Select
To start on any level, enter your name as "X-X!V''Q". Note the two apostrophe's.


Dragon's Curse

Extra Items and Abilities
To start off with extra items and abilities enter: 3WSURYXZY763TE.


Dragon Spirit

Arcade Mode
To play in arcade mode (taller screen), reset the game 50 times by pressing Run + Select.

Continue
At the title screen make sure both turbo switches are down and press Buttons I + II at the same time. The easiest way to do this is to hold down one button then press the other one. You should hear a clink sound. Now when the game ends instead of "To start press Run" it should say "To continue press Run". You can continue twice.

Sound Test
At the title screen press Left, Right, Down, Up, Select, Left.


Dungeon Explorer

Guided Weapons
For smart weapons, enter the password "HOMIN GAAAA".

Named Players
If you prefer names to mere titles, enter the password "CHECK NAMEA".

Play as a God
For the really cheap player, enter the password "DEBDE DEBDA" then hold RUN and press Button I. You'll get a password error message. Now press Button II and select a character or enter a password.

To your delight, you'll find that your character has a massive number of Hit Points, can walk through walls, and has inexhaustible Magic. Better yet, you can use the bushes in front of the castle to warp to the game's bosses and other key locations.

Play as the Hermit
To play as the elusive Hermit, enter the password "IMGAJ MDPAI" or enter the building east of the castle that "No one is Home" in while using the Bard with at least 100 Hit Points.

Play as the Princess
To play as the Princess, simply enter one of these passwords: "JBBNJ HDCOG" or "JOINJ HFOHK".


Exile: Wicked Phenomenon

Sound and Video Test
At the title screen press Up, Up, Down, Down, Right, Left, Right, Left, II, I. Choose "Visual" to view any of the game's introductions, intermission, or ending sequences. Select "Music" to listen to any of 20 dramatic tunes from the CD.

View Intermissions
At the title screen, press and hold SELECT, II and DOWN. Then, while continuing to hold these buttons, press and hold RUN. If you get the "Not enough backup RAM" message, release the RUN and hold it again without letting up on the other three buttons. You should now be sent to a hidden menu that lets you check out the game's animated intermissions.


Fatal Fury Special

Play as Ryo
As the game loads, press DOWN+SELECT on controller 2. After the title appears, press RUN on the first controller. Press RUN again and you're ready for action.


Fighting Street

Cheat Codes
Achieve a high score and input one of the following initials: ".LK", ".AS", ".HU", ".SD" then allow the continue timer to run out. When the title screen appears, hold Left + I + II and press Select to enable the code. The codes do this:
.AS allows stage selection.
.HU gives 7 credits.
.LK allows easier use of the special moves. Push pad in direction of enemy and press SELECT to throw a fireball. Press pad away and press SELECT for Hurricane Kick. Press pad D and towards enemy to do a Dragon punch.
.SD does all of the above.

Computer Can't Touch You
If you have a controller with slow motion, turn on the slow motion and the computer cannot touch you.


Final Lap Twin

Best Parts in the Game
The best parts in the game can be purchased from Matt to the northwest of Lanta. You need the surfboard for this. When you get to his hut, he says to go to the other hut with parts that give you a max of 99 in everything! Also, before you go in, you should have the lamp from the girl twins in the SouthWest. It lets you see better.

Note: The parts are in treasure chests.


Flash Hiders

Play as Graneel and Moonrize and Select Speed
To play as the bosses and control the speed of the characters, highlight the scenario option, press RIGHT eight times, then press LEFT, RIGHT, LEFT, RIGHT, LEFT, RIGHT, LEFT, RIGHT, and then the II button.


Forgotten Worlds

Two-Player Mode
To access a "mix play" option, hold down the I and II buttons and press RUN when the title screen reads "Push Run Button." In this mode, Player One controls the main character and Player Two controls the satellite weapon. Use the I and II buttons to rotate the satellite, and press any direction on the D-pad to shoot.


Galaga

Triple Fighter Power-Up
At the title screen, press and hold "up" then press "Start". At the next screen, the capsule above your ships should be red instead of blue. Select the single fighter and defeat the first wave. The last enemy you destroy will drop a red capsule. Catch it to immediately power up to the Triple Fighter.


Gates of Thunder

Level Select
At the title screen press I, II, II, I, Select, I, II, I, II, Select, Select, Run. A new STAGE option will appear in the Configuration menu.


Godzilla

Faster Game
For a faster game, press UP-RIGHT + RUN at the title screen, then hold SELECT and quickly press UP, RIGHT, UP, RIGHT, UP, RIGHT, II.

Level Select
At the title screen, press UP-RIGHT + RUN, then hold SELECT and quickly press RIGHT, RIGHT, RIGHT, LEFT, LEFT, LEFT, UP, UP, UP, LEFT, DOWN, II.

Monster Select for Player Two
At the title screen, press UP-RIGHT + RUN, then hold SELECT and quickly press RIGHT, LEFT, RIGHT, LEFT, RIGHT, LEFT, UP, DOWN, UP, DOWN, RIGHT, II.


It Came From The Desert

Cheat Codes
To select a level, enter any of the codes below when the "Just a moment..." message appears.

Level/Effect Code
Bomb the Surfacing Ants I
In the Mines II
Antdroid Shootout I + II
Battle the Queen Left
View Losing Animation Up
View Credits Down


Jackie Chan's Action Kung-Fu

Level Select
At the title screen press Up, Down, Left, Right, II. You should hear a chime. Now hold Select and press and hold Run. A stage-select menu will appear.


JJ and Jeff

Continues
When the words Game Over appear, press botton I + II + RUN together. If you do this you will return to the stage you died on.

Secret Warps
On level 1-4B find the brick bridge. Kick the right corner of the bridge and then fall under the bridge. This puts you in field xxx with a choice of fields 2, 3, or 4.

On level 3-3B go about half way through until the two rats follow you. Jump on top of them onto the two bricks. From there jump up. This automatically warps you to level 6


Kabuki Klash

Play as Garp
To play as the two-faced boss of this Arcade Card game, in versus mode at player select, press RIGHT six times, LEFT two times, and RIGHT another four times. You'll hear a chime if you did it right.


Keith Courage in Alpha Zones

Debug Mode
After you turn on the game, hold Select + Start + 1 + 2. When the Start icon appears, tap Up eight times while you are still holding the other buttons down. Once you're in debug mode, use Button 2 to change the number of hearts you have and other options.

Freeze the last boss trick
At the end of the game just before you drop down to defeat the last boss, just simply start at the beginning of the platform and run straight off. If you did it right the last boss should freeze in place making beating him a piece of cake.

Get the Alpha Sword
When you get to the debug menu, go down to the SOUND and EFFECT. Play the first sound by EFFECT, then go up to SOUND and play 06. While that is playing, go down to EFFECT and play the 11th one. The SOUND 06 should sound different. Then go to level 6. When you go into the sword hut, you won't be able to buy the alpha sword because you will already have it.

Level Select
Turn the power on and press Run + Select to reset the game. Next push I + II + Run + Select. While still holding all the buttons press Up 8 times.

Super Coins
On some stages there are flying Lucky Cats. If you kill the enough cats, a red cat will fly along. If you kill the red Lucky Cat, it will drop a red coin. The coin is worth a lot more than a regular coin.


King of Casino

5-Player Championship
For a 5-player championship round, enter the password "--KINGof CASINO--".


Klax

Level Select and More
At the title screen press Select to enter the option screen. From here, hold II + Select, then press Run.

More Continues
When the Continue prompt appears on screen hold Select then press Up to get one extra credit. You may have up to 9 credits and can repeat this trick as needed.

Sound Test
Enter the Level Select menu, then hold II + Select.


Land of Ys

Passwords
If you're feeling stuck, this passwords should help you progress.

14th floor of Tower in Book 1:

5G?1P/sNoQBpp/p1nAs91/
1TeN?/dgplmbb/0101010
keC#C/#C#C#C#/C#C#D?D
?A8

Last part of Book 1:
1d2Qh/Elaa3ss/sr4V55$
$$yjz/SSrrwRR/Fbnbnbn
L4kek/ekekeke/kekeld1
dkS

Beginning of book 2: after giving five of the books to the 6 priest statues in the mines
wA9S9/99BGMRF/9KVtVsV
xZxRx/yHzPSwS/wSwSwSw
B$B$B/$AB5K5K/5K5K6J6
J3F

Bumland east and lots of other territory:
meoKT/?M5uVc4/rcMFcFQ
NccuY/qTCCekf/ekekeke
5JYwS/wRRF9F8/G8G8H7H
z95

Ys core:
p9WaA/TA8joCC/CCCCCCD
UDDCC/4QQQRqm/myZm335
6KJyx/Rwww9bfP/K5K5J6J
79S


Last Alert

All Weapons
When starting, choose "CONTINUE" and you'll have one of each weapon. Not great, but better than nothing.

Debug Mode
To check out the game's cinemas, you first have to beat the game. Now, during the title screen hold SELECT, then press I, II, I, II, UP, DOWN, and RUN.


Legendary Axe

Continue
To continue, hold Button I + Select and press Left repeatedly after your last man dies. It's hard to pull off, but it's well worth while.


Legendary Axe II

Continue
When the "Game Over" screen appears, hold II + Run and press Left repeatedly after your last man dies. If you're quick enough you can gain up to 99 continues this way.


Lords of Thunder

10,000 Crystals
At the Configuration screen, put the level on Super, the music to 02, and the sound to 02. Finally, hold Select and press Button I.

Fight the Bosses
At the Configuration screen, put the level on Hard, the music to 01, and the sound to 01. Now hold down Select and press Button I. The exit selection will change to Boss. You may now change your settings to anything you want.


Mad Stalker

Change Screen Size
To change between arcade and normal screens, pause the game then press Button I.

Color Change
To change your robot's color, pause the game and press SELECT.


Magical Chase

Maximum Crystals
At the "Difficulty" setup screen press Left, Down-Right, Up, Select, Select, Select, Left, Right, I. If you did this correctly you will hear a chime and gain over 60,000 crystals!


Military Madness

Passwords
Enhance the madness with these passwords.
REVOLT GALIOS MILTON MONOGA
ICARUS DARWIN IRAGAN ATTAYA
CYRANO PASCAL LIPTUS DESHTA
RAMSEY HALLEY INAKKA NEKOSE
NEWTON BORMAN TETRAS ERATIN
SENECA APOLLO ARBINE SOLCIS
SABINE KAISER RECTOS SAGINE
ARATUS NECTOR YEANTI WINNER

Play Axis Side
At the title screen choose game mode (new game or 1p continue) then hold Select and press Button I.

Sound Test
At the password screen, type "ONGAKU".


Monster Lair

Double Firepower
This trick requires two controllers.
Connect the 5-player turbo tap
Plug a single controller into port two
Turn on the system
Select a two-player game
When the game begins, pause it
Remove the 5-player turbo pad
Plug a single pad or joystick into the system
Unpause and try overlapping the two ships
Now you have double firepower

Unlimited Continues
At the High Score screen, hold Select and enter the initials "68K". Release the Select button when your name has been saved and the title screen appears. Your next game should have unlimited continues.


Moto Roader

$50,000
At the title screen, press Select + II.

Music Select
While playing, pause the game and press Select + II at the same time to change the music.

Slipping
At the title screen, press Select + Right.

Sound Test
Enter your name as MUSIC or ART88.

Timed Race
At the title screen press Select + Left.


Neo Nectaris

Passwords
1. SHEKEL
2. RUPIAH
3. DOLLAR
4. PESETA
5. FORINT
6. ESCUDO
7. AGOROT
8. DINARS
9. SATANG
10. HALERS
11. PAISAS
12. GROSZY
13. MARDUK
14. ARBELA
15. KHUSRO
16. SAFFAH
17. MEDICI
18. CORTES
19. ARMADA
20. MOZALT
21. THIERS
22. FUHRER
23. MONROE
24. ADVENT
25. LEKEHS
26. HAIPUR
27. RALLOD
28. ATESEP
29. TNIROF
30. ODUCSE
31. TOROGA
32. SRANID
33. GNATAS
34. SRELAH
35. SASIAP
36. YZSORG
37. KUDRAM
38. ALEBRA
39. ORSUHK
40. HAFFAS
41. ICIDEM
42. SETROC
43. ADAMRA
44. TLAZOM
45. SREIHT
46. RERHUF
47. EORNOM
48. TNEVDA


Neutopia

Passwords
For access to the fourth level (the sky), enter the password "KgKc%h5oFfep Qy1XwcjZXDVn".

For access to the fifth level (North Pole), with enough power-ups and enhancementss to beat Dirth, enter the password "rZtW68PjCG%L 1d9gSJ2uzn7r".

Quick Refill
When Jazeta loses his life he returns to the last place where he received a password. Unfortunately, he starts again with only five of his life cells filled (he can earn 16), To quickly refill your life, leave the room and re-enter it immediately. Answer "Yes" when the lady asks if you want a password. When she asks if you would like to continue, press Run + Select to reset the game.

When the title screen appears, select "Continue". The password you just received will be displayed. Select "End" and you'll start at the same point with all of your life cells filled!


New Adventure Island

Level Select
At the title screen, press Left, Left, 1, Right, Right, 2, Up, Down, Up, Down. The music will change and a number will appear in the bottom left-hand corner of the screen. Press Up or Down to change the level and press Run to begin.


Ninja Ryukenden

Language Change
At the title screen, hold 1+2 and press SELECT to translate the game into English.


Ninja Spirit

Level Select
At the title screen, press II, I, II, II, I, II. Hold Select while pressing Run, then move your cursor to the "Stage Select" icon.

Sound Test
At the title screen, hold Select and press Start.


Order of the Griffon

Armored Mage
You can get you mage to start the game wearing armor. To do this first put a fighter in the first party slot. Add another character to the second then drop the fighter. Replace him with a mage. Finish your party and in the mage's armor section should be leather or chain mail depending on which fighter you choose. Note: don't ever take the armor off. You won't be able to reequip it!

Easy Money
Choose a thief to be in your party. Then, when in town, steal from the tavern, but be careful not to get caught. Then walk outside town, and save the game, then go back into the town and repeat. if you are ever caught, simply press Select and Run to reset, then go to CONTINUE SAVED GAME, and it will already be entered for you. Repeat until rich.

Extra Hit Points
First advance the character to at least 2nd level. Then let a wright drain you. if he took less than half your max hp save. Regain your level and only save if you gained more than you lost. It takes a while but you can rack up some pretty big numbers!

Free Goodies
Although your first "Official" mission is to clear the Wolves' den and find the staff of Life, you should actually go to the town of Kelvin first, which is located in the North-eastern most part of the world. You will be rewarded with many magical items and experience points.

Playing Tip
If you're having trouble in the early part of the game, here's an easy way to gain experience quickly.

When you leave the first town, your first enemy will be a veteran night. He's easy to kill and will give you chain mail and 40 experience points when you beat him. After you beat the veteran night, save your game you will get a password.

Reset the game with your controller, then choose "Continue". The password will be in already and go to exit, you will start from where you were but your enemy will be the veteran night again. Kill him and repeat the pattern as often as you'd like. You can gain a lot of experience and get a lot of chain mails to sell


Pac-Land

Level Select and More
At the title screen, hold I + II then press Run. You will see a giant Pac-man on the screen. Continue to hold I + II, then press Run again. You are now in the game options screen were you can select the number of lives you want or enable Level Skip.

To enter the Sound Test screen, press Run again. Press Run again to return to the title screen.

Press Run once more and you'll see the phrase "Skip 1". Use Buttons I and II until you find the level you desire, then press Start.

No Hit Mode
Enter the level select code. When you are ready to go and you are about to select how many levels you will skip, push DOWN 100 times to turn on "NO HIT" mode.

NOTE: With "NO HIT" mode you can still die when you jump in water.

Pro Mode
Enter the level select code. When you are ready to go and you are about to select how many levels you will skip, push UP 10 times to turn on "PRO" mode.


Parasol Stars

Sound Test
At the title screen hold I + II + Down then press Run.


Power Golf

Left Hand Mode
To play as a left handed golfer, hold Down when you Button I to select a player.


Psychosis

Level Select
At the title screen press RUN, then hold Button 2 and press RUN the number of times shown below.

For level 2, press RUN 5 times.
For level 3, press RUN 15 times.
For level 4, press RUN 25 times.
For level 5, press RUN 100 times or more.

Sound Test
At the title screen, hold Button 1 + Button 2 + SELECT, then press RUN.


R-Type

21 Credits
Set the turbo switch to maximum for Button I. Turn the game on and hold Select + I. Your credits will begin to increase. When they get to 21, press Run to start the game.


Raiden

Secret fairy
After losing your three men, a nine second continuation countdown will begin. If you press the run button as the zero appears on the screen then you will continue to play and a fairy will fly out in plain view. There are also a few fairies in the levels throughout the game.


Ranma 1/2: Part 3

Play as Same Character
To play as the same character in versus mode, hold SELECT while picking your fighter.
View Movies
To view any of the game's cinemas, enter the password 111 and press DOWN+SELECT+I.


Samurai Ghost

Level Select and Sound Test
At the title screen press UP, LEFT, DOWN, RIGHT, II, I.


Shadow of the Beast

Invincibility
At the title screen press II, I, I, II. Your energy reading should change to 99.


Shape Shifter

View Ending
To view the ending cinema, wait for the title screen to appear, then press and hold SELECT + I. Next rotate the d-pad in a counterclockwize circular motion until the ending begins.


Shockman

Refill your Life
To restore your health while playing, pause the game and press Left + Select + II. This must be done quickly.


Shockman 2

Sound Test
When title screen appears, press RUN, choose Two-Players, then press Button 1 twice.


Side Arms

Black & White
At the title screen hold buttons I + II + Up then press Run.

Slow Motion
At the title screen hold I + II + Up then press Run.


Soldier Blade

Level Select
At the Title Sceen, hold UP and press SELECT. Release both buttons, then hold DOWN and press SELECT. Release them again and hold LEFT and press SELECT. Next, release everything then hold RIGHT and press SELECT. Release these buttons and press SELECT once more to reveal a Stage Select option in the lower middle of the screen.


Somer Assault

Black & White Mode
Start the first stage and press SELECT 15 times while the game is in progress. Press RUN to pause the game. Now, hold I and press UP to change to black & white mode.

Bonus Game
At the brightness screen press II, UP, UP, DOWN, DOWN, LEFT, RIGHT, LEFT, RIGHT, II, I. In this game use the control pad to move the ship; button I releases a "smart bomb" and button II shoots.

Love Thy Enemy
You'll love the enemy with this code. While playing, press RUN 200 times. All the enemies will turn into 1-Ups!

Screen Control
At the Sound test screen press SELECT, UP, UP, DOWN, DOWN, LEFT, RIGHT, LEFT, RIGHT, II, I. A new menu will appear where you can select the screen brightness and flashing rate.

Sound Test
At the "Input your birthday" screen hold UP and I and tap RUN. (If you don't hold RUN long enough, you won't activate the Easter Egg--but if you hold it too long, you'll skip the cheat and start the game, so experiment to find the right timing)

Warp to Final Battle
At the "Input your birthday" screen hold DOWN and I and press RUN to warp to the final battle.


Splatterhouse

Harder Game
At the title screen, hold the Select button down until the word "HARD" appears on the screen.

Level Select
While the rain is falling on the title screen, press Run and press Select, Select, Select. Next hit Button I while holding Down-Left on the directional pad.
Note: If you select level 0 you'll warp to the final boss.

Sound Test
Enter the Level Select code, then press Select to bring up a sound test menu.


Super Star Soldier

Level Select and More
With the system turned off hold Run + Select. Turn on your TurboGrafx 16 and release these buttons. At the title screen press Left, II, Up, II, Right, II, Down, II, Left, I, Up, I, Right, I, Down, I. Next press I + II eight times. To finish, press Select + I eight times.

This code allows you to choose your starting level, difficulty level, width of the playing field and more.


Takin' It to the Hoop

Secret Options
First choose Mode Select, then choose Game Select and then press I + II + Run simultaneouly. When the options screen appears change the options using Select and Button I. include turning off the sound,seeing theend of the game or having symbols over the players' heads.


Terraforming

Invincibility
Highlight "CONFIG" option at the title screen and press Select 7 times, then press Button I.

Level Select
Highlight "CONFIG" option at the title screen and press Select 7 times, then press Run. The option menu will now include a "STAGE" option.


Three-in-One Super CD

Bonus Game
At the title screen where you can choose from Gates of Thunder, Bonk's Adventure, and Bonk's Revenge press Up, Right, Down, Left, II. You will hear a chime, and you will be sent to the hidden game Bomberman!


Tiger Road

Options Menu
Plug in your turbotap and two controllers. When the title screen appears hold Button I + Up on Controller Two. You may have to do this trick several times to get it to work.


Time Cruise

90,000,000 Points
At the option mode menu screen press Up, Right, Down, Left, Up, Right, Down, Left, II, II, II, II, Select, Select. A new menu item called "90,000,000 Start" will appear. Select this for a huge starting bonus.

Play Bonus Rounds
At the Practice Mode menu screen press Up, Up, Down, Down, II, II, Right, Select.


Timeball

Access 100 Levels
To access the first 100 levels, enter the password "10898".


Tricky Kick

Bonus Levels
For 60 extra levels, enter the password "MILKY WAY".


Turrican

Invincibility
At the Options screen, highlight Exit and press I, II, I, II, I, II, I, II, I, II. Exit the options mode and then choose the cheat setting.


TV Sports Basketball

Championship Game
Skip straight to the championships with the password "CDUMUMINALRHUV".


TV Sports Football

Canadian Championship
Enter the password GDMDOCI to play in the Canadian League Championship game.

Cheat Codes
Select Exhibition Mode then choose your opponent's team. Next press Select + Button II. This will put you at a password screen where you can enter any of these cheat codes:
ULTIMATEWIZ -- 28 point lead
SUPERHANDS -- Catch rating of 15 for all your players
SUPERSTRENGTH -- Strength rating of 15 for defense players
SUPERSPEED -- Speeds up players
SUPERAGILITY -- Better tackling
THECOOKER -- Invincible fullback
CORNBREAD -- Makes other team fumble
GOLDIELOCK -- Team will not throw any interceptions or have blocked passes
Note: Some of the passwords will come up invisible. After you enter a code and return to the team selection screen you can enter another password by pressing Select + II again.

Super Speed
After the main menu screen, choose Continue under the LEAGUE icon. Afer that, enter "SUPERSPEED" at the password prompt then choose the home team and you will blaze by everybody!!


Valis II

Weapon Select
While playing, hold Button II,and press Run. This will pause the game, now press Select, I, II, I, Run. You can now select the weapon of your choice by pressing Run to pause the game and using Button I to select items or Button II to select weapons.

View Animations
When the title screen appears press Up, I, Select, II, Down, Run.


Valis III

Debug Mode and Music Test
At the title screen, press II, II, LEFT, RIGHT, DOWN, UP, and RUN. this brings up the "visual debugger" menu. Just choose any act, hit I and you can watch one of the game's animated intermissions.
Press II and you'll move to the "extra servis" menu, with a music test and message test.


Vigilante

Defeating the First Boss
To defeat the first boss easily, kick him while you're ducking. If your timing is right, he'll trip and bounce a bit. While he's bouncing, immediately stand up and kick him again. He'll fall into a sitting position. At this point, get close and punch him at least three times, then duck and kick him fast to finish him off.


World Class Baseball

Team Select
To play as the Champs, choose a two player game, then hold SELECT and RUN until both teams are chosen.


World Court Tennis

Faster Game
At the password screen, type in the password as the symbol in the bottom of the "D" column. It kind of looks like a pile of dirt.

Meet the King
The password "MNRKNHAAFFFFnPW" will bring you directly to the Champion Tennis King.

Split Screen
Go to the password screen and enter the cone symbol in all of the spaces. Now begin your game. The screen will be divided into four sections and sound and game play will be faster than before.


Yo' Bro!

Playing Tips
Level 1: Move toward the upper right from starting place of Lil' Bro, turn right, down the first street that you cross, then use a grenade to bomb next the door of the first building you see.

Level 2: Go down the narrow passage on the screen where Lil Bro starts. Turn left. Continue left until you come to a purple building. Right before the building is a manhole...throw a grenade at it.

Level 3: Go left from your starting position. You should quickly come to a purple building with a yellow roof. On the left side of that building is a manhole...grenade it.

Level 4: Go straight up from your starting position until you can't go any further. Then, go right until you come to a red building with a manhole in front of it. Grenade the manhole.

Level 5: When you start the level, there will be three manholes on the screen. Grenade the one that is almost directly under you.

Level 6: When you start the level, you'll see a sidewalk on the right side of the screen. Get on the sidewalk and head down diagonally, crossing streets, etc. You'll skate up next to a small yellow building, which sits right next to an identical blue building. Skate around in front and up the right side of them. Near the back of the buildings, on the right side, is a manhole, grenade it.


Ys Books I and II

Start with Extra Gold and Experience
To start the game with 99,999 experience points and 65,535 gold, enter the password *Q2eb/bbbCFjj/jjhghgh/ghghg/hghghgh/ghghghg/yQyQy/QyQyQyQ/yQyQzPz/PzA."


Ys III

Password
This password arms you with all the firepower needed to take on Demancius.
hSzz4/FHzSoao/Z1pZpaG
8G8oa/oYwSwRw/AADdpZp
ddddd/ddddddd/ddddddd
dddd4/FF